{{#difensori}}{{^first}}{{^last}},{{/last}}{{/first}}{{#last}} nonché{{/last}} {{>mustache/subparts/prep_articolata_difensore}}**{{>mustache/subparts/nome_difensore_con_titolo}}** del Foro di {{foro}} {{#codice_fiscale}}(C.F. {{codice_fiscale}}{{#pec}}, PEC {{pec}}{{/pec}}{{#fax}}, fax {{fax}}{{/fax}}){{/codice_fiscale}}{{/difensori}}
